1 Reply Latest reply on Apr 2, 2015 2:09 AM by ;) ApPsMasTi ;)

    Patch 19197270 AutoPatch error, prompted to run adgrants.sql when I just did just prior to applying the patch

    user8692505

      As per above, I applied the adgrants.sql script which accompanied the patch at the dbTier just before running adop to apply 1917270.  I also placed the file specifically where it said to do so in $ORACLE_HOME/appsutil/admin.

       

      The adop session fails with:

       

      AutoPatch error:

      Please apply adgrants.sql file in database tier before applying this patch.  I'm installing the most recent Vision environment, and the staging area was patched as recommended.

       

      There does not seem to be a related support or community note.

      -Neil